﻿@font-face {
  font-family: "roboto-regular";
  src: url("/webfonts/roboto-regular.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  src: url("/webfonts/roboto-thin.ttf") format("truetype"), url("/webfonts/roboto-light.ttf") format("truetype"), url("/webfonts/roboto-medium.ttf") format("truetype"), url("/webfonts/roboto-thinitalic.ttf") format("truetype"), url("/webfonts/roboto-bold.ttf") format("truetype"), url("/webfonts/roboto-regular.ttf") format("truetype"), url("/webfonts/roboto-bolditalic.ttf") format("truetype"), url("/webfonts/roboto-lightitalic.ttf") format("truetype"), url("/webfonts/roboto-italic.ttf") format("truetype"), url("/webfonts/roboto-mediumitalic.ttf") format("truetype"), url("/webfonts/roboto-black.ttf") format("truetype"), url("/webfonts/roboto-blackitalic.ttf") format("truetype");
}
.roboto-thin {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.roboto-thin-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.roboto-light-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.roboto-regular-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.roboto-medium-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.roboto-bold-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.roboto-black-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}
